Bug 659035

Summary: libmicrohttpd-0.9.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libmicrohttpdAssignee: Tim Niemueller <tim>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: tim
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libmicrohttpd-0.9.6-1.fc14 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-02-09 20:17:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-12-01 19:58:06 UTC
Latest upstream release: 0.9.3
Current version in Fedora Rawhide: 0.9.2
URL: http://ftp.gnu.org/gnu/libmicrohttpd/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-12-26 17:38:29 UTC
Latest upstream release: 0.9.4
Current version in Fedora Rawhide: 0.9.2
URL: http://ftp.gnu.org/gnu/libmicrohttpd/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-01-14 05:38:52 UTC
Latest upstream release: 0.9.5
Current version in Fedora Rawhide: 0.9.2
URL: http://ftp.gnu.org/gnu/libmicrohttpd/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-01-25 19:47:37 UTC
Latest upstream release: 0.9.6
Current version in Fedora Rawhide: 0.9.5
URL: http://ftp.gnu.org/gnu/libmicrohttpd/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Fedora Update System 2011-01-27 21:53:27 UTC
libmicrohttpd-0.9.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libmicrohttpd-0.9.6-1.fc14

Comment 5 Fedora Update System 2011-01-27 21:54:46 UTC
libmicrohttpd-0.9.6-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libmicrohttpd-0.9.6-1.fc13

Comment 6 Fedora Update System 2011-01-28 19:18:52 UTC
libmicrohttpd-0.9.6-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libmicrohttpd'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libmicrohttpd-0.9.6-1.fc14

Comment 7 Fedora Update System 2011-02-09 20:17:13 UTC
libmicrohttpd-0.9.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-02-09 20:20:37 UTC
libmicrohttpd-0.9.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.